Subject: Last Call: SMTP Service Extension for Content Negotiation to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 01 Jul 2002 09:47:54 -0400

The IESG has received a request from the Internet Fax Working Group 
to consider SMTP Service Extension for Content Negotiation 
<draft-ietf-fax-esmtp-conneg-02.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 15, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-fax-esmtp-conneg-02.txt